

/*
body {
	padding: 30px !important;
}
*/
html,
body {
	background: #fff;  
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
    font-smoothing: antialiased;
	-webkit-backface-visibility: hidden;
}

::selection {
  background: #b771fe; /* WebKit / Blink browsers */
}
::-moz-selection {
  background: #b771fe; /* Gecko browsers */
}


/***LINKS***/
/*link border*/
.elementor-widget-text-editor a,
.elementor-widget-text-editor h1 a,
.elementor-widget-text-editor h2 a,
.elementor-widget-text-editor h3 a,
.elementor-widget-text-editor h4 a,
.elementor-widget-text-editor h5 a,
.elementor-widget-text-editor h6 a {
	border-bottom: 2px solid rgba(183,113,254,100) !important;
	/* proposing line height + padding 
	line-height: 10px !important;
	margin-bottom: 20px !important;*/
	-moz-transition: all 0.3s ease !important;
	-webkit-transition: all 0.3s ease !important;
	-o-transition: all 0.3s ease !important;
	transition: all 0.3s ease !important;
}

.elementor-widget-text-editor a:hover {
	border-bottom: 2px solid rgba(255,182,166,100) !important;
}
.elementor-widget-text-editor .no-underline a,
.no-underline a,
a.no-underline {
	border-bottom: none !important;
}

/***HEADER***/
/*logo*/
.edgtf-page-header .edgtf-logo-area {
 	position: relative;
 	height: 80px;
  	overflow: hidden;
  	background-color: none;
}
.edgtf-page-header .edgtf-logo-area .edgtf-logo-wrapper {
}
.edgtf-page-header .edgtf-logo-area .edgtf-logo-wrapper a {
  	max-height: 72px;
	
}
.edgtf-page-header .edgtf-menu-area {
  	position: relative;
  	height: 80px;
  	background-color: #fff;
  	-webkit-box-sizing: border-box;
  	box-sizing: border-box;
}
.edgtf-boxed .edgtf-page-header .edgtf-menu-area {
  	padding: 0;
}
.edgtf-page-header .edgtf-menu-area .edgtf-logo-wrapper a {
  	max-height: 72px;
}

/***HEADINGS & GLOBAL TEXT ELEMENTS***/
p, ul, li, small, form, input {
	font-family: "Instrument Sans", Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif" !important;
}

p {
	margin-bottom: 28px !important;
}

h1,
h2,
h3,
h4,
h5,
h6,
.edgtf-page-title.entry-title, 
.edgtf-page-title,
.entry-title {
	font-family: "Figtree", Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif" !important;
	margin-bottom: 28px !important;
}

.heading-no-margin,
.heading-no-margin p,
.heading-no-margin h1,
.heading-no-margin h2,
.heading-no-margin h3,
.heading-no-margin h4, 
.heading-no-margin h5,
.heading-no-margin h6,
.heading-no-margin li {
	margin-bottom: 12px !important;
}


b,
strong {
	font-weight: 600 !important;
}

.reg,
.reg p,
.reg h1,
.reg h2,
.reg h3,
.reg h4, 
.reg h5,
.reg h6,
.reg li {
	font-weight: 400 !important;
}

.lite,
.lite p,
.lite h1,
.lite h2,
.lite h3,
.lite h4, 
.lite h5,
.lite h6,
.lite li {
	font-weight: 300 !important;
}

blockquote:before,
.wp-block-quote:before {
	content: '-' !important;	
	color: #b771fe !important;
	position: absolute !important;
	top: -50px !important;
	max-height: 60px !important;
  	font-size: 150px !important;
	padding: 0px !important;
	width: 60% !important;
}

blockquote,
.wp-block-quote {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    margin: 10px 0;
    position: relative;
    padding: 0px 30px 20px 90px;
    border: none;
    font-size: 20px;
  	quotes: none;
}

/*lists*/
ul li,
ol li {
}
.elementor-widget-text-editor ul,
.qodef-e-content-inner ul {
	padding-right: 24px !important;
	list-style-position: outside !important;
	list-style: none !important;
	left: 24px !important;
	position: relative !important;
}
.elementor-widget-text-editor ul li,
.qodef-e-content-inner ul li {
	font-size: 16px !important;
	line-height: 24px !important;
	padding: 0px 20px 8px 0px !important;
}
.elementor-widget-text-editor ul li:before,
.qodef-e-content-inner ul li:before {
	color: #b771fe !important;
	font-weight: 400 !important; 
	font-size: 14px !important;
	content: "—"; /* Custom bullet */
  	position: absolute;
  	left: -20px; /* Adjust position */
}
.elementor-widget-text-editor ol li,
.qodef-e-content-inner ol li {
	margin-left: 20px !important;
	padding: 0 5px 3px 0 !important;
	float: none !important;
	color: #444 !important;
	font-size: 16px !important;
	line-height: 24px !important;
}

/*list with vertical <li> spacing*/
.spaced-sm ul li,
ul.spaced-sm li {
	padding: 0px 20px 8px 0px !important;
}
.spaced-md ul li,
ul.spaced-md li {
	padding: 0px 20px 16px 0px !important;
}
.spaced-lg ul li,
ul.spaced-lg li {
	padding: 0px 20px 24px 0px !important;
}
.spaced-xl ul li,
ul.spaced-xl li {
	padding: 0px 20px 40px 0px !important;
}


/*inline bullet lists
.role-list ul,
ul.role-list {
}
.role-list ul li,
ul.role-list li {
	margin: 0 16px 5px 0 !important;
	display: inline !important;
}
.role-list ul li:first-child::before,
ul.role-list li:first-child::before {
	content: none !important;
}
.border-round {
	border-radius: 48px !important;
	overflow: hidden !important;
}
.border-round-sm {
	border: 2px solid #000 !important;
	border-radius: 0px !important;
	overflow: hidden !important;
}*/


/*pill tag style list*/
ul.eyebrow {
	margin: 0 0 0 -30px !important;
}
ul.eyebrow li:before {
	list-style: none !important;
	content: none !important;
}
ul.eyebrow li {
	margin: auto 4px 8px 0 !important;
	padding: 4px 8px !important;
	border: 1.5px solid #0a0015 !important;
	border-radius: 500px !important;
	font-size: 12px !important;
	line-height: 16px !important;
	text-align: center !important;
	display: inline-block !important;
	position: relative !important;
}

/*dark mode*/
.dark-mode {
	background-color: #111111;
}

.dark-mode .elementor-widget-text-editor,

.dark-mode .elementor-widget-text-editor h1,
.dark-mode .elementor-widget-text-editor h2,
.dark-mode .elementor-widget-text-editor h3,
.dark-mode .elementor-widget-text-editor h4,
.dark-mode .elementor-widget-text-editor h5,
.dark-mode .elementor-widget-text-editor h6,

.dark-mode .elementor-widget-text-editor span,
.dark-mode .elementor-widget-text-editor div,
.dark-mode .elementor-widget-text-editor p,
.dark-mode .elementor-widget-text-editor blockquote,
.dark-mode .elementor-widget-text-editor small,

.dark-mode .elementor-widget-text-editor .elementor-widget-container span,
.dark-mode .elementor-widget-text-editor .elementor-widget-container div,
.dark-mode .elementor-widget-text-editor .elementor-widget-container p,
.dark-mode .elementor-widget-text-editor .elementor-widget-container blockquote,
.dark-mode .elementor-widget-text-editor .elementor-widget-container small,
.dark-mode .elementor-widget-text-editor .elementor-widget-container li {
	color: #d9d9d9 !important;
}



/***FORMS***/
input,
select,
text,
email,
input[type="text"],
input[type="email"],
textarea,
.mc4wp-form input {
	margin-bottom: 20px !important;
	padding: 13px 0 13px 13px !important;
	width: 100% !important;
	border: 1px #ccc solid !important;
	background-color: #fff !important;
	border-radius: none;
	font-size: 14px;
	color: #666666 !important;
	font-family: "Instrument Sans", Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, "sans-serif" !important;
	box-sizing: border-box;
	position: relative;
}
input[type="submit"],
.wpcf7-submit {
	padding-right: 60px !important;
	padding-left: 60px !important;
	font-size: 14px !important;
	text-transform: uppercase !important;
	letter-spacing: 1px !important;
	font-weight: 400 !important;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}



/***THEME OVERRIDES*/
/*content column gaps override*/
.elementor-column {
	padding: 0 20px 0 20px !important;
}
/*hide sidebar menu opener*/
.edgtf-side-menu-button-opener {
	display: none !important;
}
/*image caption*/
.wp-caption-text {
	margin: auto !important;
	margin-top: 10px !important;
	margin-bottom: 20px !important;
	padding-left: 15px !important;
	font-size: 12px !important;
	text-align: left !important;
	color: #999 !important;
	border-left: 3px #ccc solid !important;
	display: block !important;
}


/*move title down a little
.mkdf-title-holder {
	padding-top: 40px !important;
}*/

/*remove padding between title and content on Portfolio Items
.single-portfolio-item .mkdf-content .mkdf-content-inner > .mkdf-container > .mkdf-container-inner,
.single-portfolio-item .mkdf-content .mkdf-content-inner > .mkdf-full-width > .mkdf-full-width-inner {
  padding-top: 10px !important;
  padding-bottom: 40px;
}*/

/*portfolio masonry list hover title*/
.edgtf-pli-title.entry-title {
	padding: 24px !important;
}

/*portfolio masonry layout max-width*/
.port-max {
	margin: auto !important;
	padding: auto !important;
	height: auto !important;
	width: 100% !important;
	max-width: 1920px !important;
	text-align: center !important;
}


/***PLUGIN OVERRIDES*/
/*Noo Before After plugin*/
.noo-slider {
	background-color: rgba(0,0,0,.5) !important;	
}
.noo-caret-left,
.noo-caret-right {
	padding-top: 4px !important;
}

/*mashshare buttons on blog*/
.single .mashsb-box {
	padding-top: 50px !important;
	
}

/*Qi accordion*/
.qodef-qi-accordion .qodef-e-title-holder {
	padding: 12px !important;
	border-bottom: #D8D8D8 solid 1px;
}
.qodef-qi-accordion .qodef-e-title {
	font-weight: 500 !important;
	padding-right: 40px !important;
}
.qodef-qi-accordion .qodef-e-content {
	font-size: 16px !important;
	color: #666666 !important;
	padding-left: 40px !important;
}


/***MOBILE / DESKTOP HIDE ELEMENTS***/
.hide {
	display: none;
}
.hidden-desktop {
	display: none;
}
.hidden-mobile {
	display: block;
}

/*Rev Slider mobile / desktop hide elements*/
.highres-slider {
	display: block;
}
.smallres-slider {
	display: none;
}


/*-----------------------------------------------------------------------------------*/
/*	MEDIA QUERIES
/*-----------------------------------------------------------------------------------*/

@media only screen and (max-width: 1600px) {
	/*Rev Slider mobile / desktop hide elements*/
	.highres-slider {
		display: none;
	}
	.smallres-slider {
		display: block;
	}
}

@media only screen and (max-width: 1264px) {
	/*custom title area (not used in portfolio items)
	.title-page-wrap {
		padding: 120px 20px 10px 40px !important;
	}*/
	
	.hidden-desktop {
		display: block !important;
	}
	.hidden-mobile {
		display: none !important;
	}
}

@media only screen and (max-width: 1024px) {    /*tablet - mobile header and nav, desktop styles*/
	/*list font styles*/
	.elementor-widget-text-editor ul li,  		/*change to 18px text on tablet*/
	.elementor-widget-text-editor ol li, 
	.elementor-widget-text-editor p,
	.qodef-e-content-inner ul li,
	.qodef-e-content-inner ol li,
	.qodef-e-content-inner p {			
		font-size: 18px !important;
		line-height: 30px !important;
	}
	
	/*keep eyebrow list text smaller*/
	ul.eyebrow li {
		font-size: 12px !important;
		line-height: 16px !important;
}
	
	/*remove excess space in single portfolio custom page, below header
	.qodef-portfolio-single.qodef-layout--custom {
		margin-top: -100px !important;
	}*/
	
}


@media only screen and (max-width: 768px) {	    /*phone - mobile header and nav, mobile styles*/
		
}










